.subpage #content .container:first-of-type {background: none !important;}
strong {
    font-weight: 700; color: #0089c5 !important;
}
.form {display: none !important;}
.responsiveTable td {
 padding: 20px !important;
 vertical-align: top;
 }
 @media (max-width: 750px) {
 .responsiveTable td {
 display: block;
 width: 100% !important;
 }
 }

#mobileimg {width: 60%;}

@media screen and (max-width: 850px){#mobileimg {width: 100%;}}

*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

.columnsContainer { position: relative; margin: .5em; }

.leftColumn, .rightColumn {  border: 1px solid  #ccc; padding: 1.25em; }

.leftColumn { margin-bottom: .5em; }


/* MEDIA QUERIES */
@media screen and (min-width: 47.5em ) {
  .leftColumn { margin-right: 19.5em; }

	.rightColumn { position: absolute; top: 0; right: 0; width: 18.75em; }   
}